Bug 12604 - Сегфолт ffmpeg и артефакты изображения
: Сегфолт ffmpeg и артефакты изображения
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libx264)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-21 16:32 by
Modified: 2008-01-08 18:42 (History)


Attachments
x264-svn-r671-yasm.patch (697 bytes, patch)
2007-08-21 20:41, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-21 16:32:46
Текущее сизифовский libx264 вызывает либо сегфолт ffmpeg, либо получающаяся
картинка становится зеленой. Все это проявляется на 32bit системах.

Расследование показало, что во всем виноват yasm, с которым ведется сборка на
32bit системах.
------- Comment #1 From 2007-08-21 20:41:41 -------
Created an attachment (id=2160) [details]
x264-svn-r671-yasm.patch

воркэраунд
------- Comment #2 From 2007-08-22 04:29:31 -------
fixed in x264-0.56-alt0.671.1